level5_enemies.TXT :
	db  119
	db  11 , 0 , 26 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 60
	db  14 , 17 , 105 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  17 , 17 , 88 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  20 , 11 , 57 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 2 , 4
	db  22 , 1 , 90 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  23 , 6 , 56 , ENEMY_UGLYGUY , MOVE_LEFTANIM , 3 , 3 , 3
	db  25 , 13 , 24 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  27 , 5 , 26 , ENEMY_UGLYGUY , MOVE_LEFTANIM , 3 , 2 , 3
	db  30 , 1 , 96 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  32 , 1 , 97 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  33 , 16 , 63 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  35 , 20 , 41 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  40 , 22 , 85 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  41 , 5 , 50 , ENEMY_UGLYGUY , MOVE_LEFTANIM , 3 , 2 , 3
	db  41 , 22 , 51 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  43 , 13 , 49 , ENEMY_UGLYGUY , MOVE_LEFTANIM , 3 , 3 , 3
	db  45 , 8 , 96 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 2 , 4
	db  46 , 13 , 51 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 2 , 4
	db  46 , 23 , 95 , ENEMY_UGLYGUY , MOVE_LEFTANIM , 3 , 3 , 3
	db  48 , 0 , 97 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  48 , 12 , 9 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 62
	db  51 , 5 , 59 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  51 , 22 , 24 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  53 , 9 , 105 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  54 , 19 , 89 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  55 , 10 , 107 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  56 , 11 , 104 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  58 , 20 , 33 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  60 , 15 , 108 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  62 , 12 , 108 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  64 , 2 , 36 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  65 , 11 , 73 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  65 , 11 , 96 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  65 , 14 , 32 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 60
	db  66 , 8 , 84 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 58
	db  67 , 11 , 106 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 3 , 4
	db  70 , 1 , 104 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  72 , 14 , 71 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  73 , 11 , 104 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 2 , 4
	db  74 , 7 , 57 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  77 , 22 , 41 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  79 , 18 , 59 , ENEMY_UGLYGUY , MOVE_LEFTANIM , 3 , 3 , 3
	db  80 , 11 , 104 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  81 , 21 , 104 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 2 , 4
	db  84 , 18 , 104 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 2 , 4
	db  85 , 23 , 51 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  85 , 23 , 91 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  87 , 16 , 93 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 57
	db  88 , 0 , 57 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  90 , 11 , 104 , ENEMY_UGLYGUY , MOVE_LEFTANIM , 3 , 3 , 3
	db  93 , 17 , 58 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  95 , 14 , 107 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  97 , 23 , 108 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  100 , 4 , 54 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  100 , 11 , 104 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 2 , 4
	db  103 , 20 , 73 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 2 , 4
	db  104 , 10 , 69 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  106 , 11 , 106 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  110 , 7 , 64 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  112 , 15 , 93 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  113 , 9 , 35 , ENEMY_UGLYGUY , MOVE_LEFTANIM , 3 , 3 , 3
	db  114 , 16 , 76 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  116 , 19 , 32 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4, 63
	db  116 , 19 , 67 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 62
	db  117 , 3 , 94 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  117 , 22 , 34 , ENEMY_UGLYGUY , MOVE_LEFTANIM , 3 , 3 , 3
	db  119 , 13 , 76 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  121 , 3 , 65 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  126 , 3 , 64 , ENEMY_UGLYGUY , MOVE_LEFTANIM , 3 , 3 , 3
	db  127 , 9 , 65 , ENEMY_UGLYGUY , MOVE_LEFTANIM , 3 , 3 , 3
	db  127 , 17 , 70 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  129 , 0 , 50 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  129 , 1 , 22 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  129 , 2 , 101 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  131 , 23 , 108 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  134 , 2 , 107 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  134 , 14 , 60 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  136 , 9 , 27 , ENEMY_UGLYGUY , MOVE_LEFTANIM , 3 , 3 , 3
	db  137 , 7 , 104 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  137 , 17 , 25 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 2 , 4
	db  140 , 21 , 27 , ENEMY_UGLYGUY , MOVE_LEFTANIM , 3 , 3 , 3
	db  141 , 8 , 111 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  144 , 13 , 19 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  144 , 13 , 64 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  145 , 13 , 104 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 2 , 4
	db  147 , 6 , 110 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  149 , 18 , 41 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  149 , 19 , 103 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 62
	db  151 , 11 , 107 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  151 , 20 , 21 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  151 , 20 , 76 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  152 , 8 , 104 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 2 , 4
	db  155 , 13 , 68 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  156 , 19 , 107 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  157 , 6 , 36 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  158 , 8 , 105 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 2 , 4
	db  161 , 17 , 28 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  161 , 17 , 64 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  163 , 22 , 81 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  164 , 4 , 44 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  165 , 14 , 105 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 2 , 4
	db  166 , 15 , 112 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  167 , 7 , 12 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 57
	db  168 , 6 , 41 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 2 , 4
	db  169 , 3 , 81 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  169 , 18 , 42 , ENEMY_UGLYGUY , MOVE_LEFTANIM , 3 , 3 , 3
	db  170 , 3 , 104 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 2 , 4
	db  170 , 21 , 41 , ENEMY_CASCO , MOVE_LEFTANIM , 2 , 2 , 4
	db  172 , 10 , 46 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  173 , 14 , 21 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  173 , 15 , 105 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  173 , 16 , 76 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  174 , 21 , 98 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 61
	db  177 , 23 , 107 , ENEMY_SALTARIN , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 1
	db  179 , 7 , 25 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  179 , 7 , 78 , ENEMY_1_BIS , MOVE_LEFTANIM , 3 , 4 , 4
	db  180 , 11 , 105 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  180 , 14 , 34 , ENEMY_EGG , MOVE_LEFTANIM2 |MOVE_SLOW, 3 , 4 , 10
	db  255, 23, 80, 2, MOVE_LEFT, 10, 4, 0      ; dummy enemy, to mark the end!
